Atheme IRC Services 'mycertfp_delete()' Function Security Bypass Vulnerability

Bugtraq ID: 52675
Class: Design Error
CVE: CVE-2012-1576
Remote: Yes
Local: No
Published: Mar 20 2012 12:00AM
Updated: Sep 25 2012 12:10PM
Credit: Aaron M D Jones
Vulnerable: Gentoo Linux
Atheme IRC Services 6.0.9
Atheme IRC Services 5.2.7
Not Vulnerable: Atheme IRC Services 7.0.0-devel
Atheme IRC Services 6.0.10


 

Privacy Statement
Copyright 2010, SecurityFocus